Tutorial Supercard DSTWO en DSi/3DS con actualización 1.4.4/4.4.0.10 - PlanetadeJuego

Ya tenemos disponible la nueva actualización para el Supercard DSTWO, que soluciona los problemas de incompatibilidad existentes con Nintendo 3DS y la versión 4.4.0.10. En este tutorial explicaremos de forma sencilla la mecánica para tener tu cartucho funcionando de nuevo en tu consola. Este parche también vale para que funcione…

Tutorial Supercard DSTWO en DSi/3DS con actualización 1.4.4/4.4.0.10

Por Luis el 01.Oct.2012 facebook_16 twitter_16 delicious_16

Ya tenemos disponible la nueva actualización para el Supercard DSTWO, que soluciona los problemas de incompatibilidad existentes con Nintendo 3DS y la versión 4.4.0.10. En este tutorial explicaremos de forma sencilla la mecánica para tener tu cartucho funcionando de nuevo en tu consola.

Este parche también vale para que funcione en DSi/DSi XL en la versión 1.4.4. En caso de tener tu DSTWO ya funcionando en esta versión, no es necesario aplicar este parche.

Necesitamos:

Instrucciones:

  1. Descomprimimos el Sistema Operativo y nos quedará una carpeta (_dstwo) un fichero (ds2boot.dat) y un archivo de texto (este no es necesario para nada en la microSD).
  2. Descomprimimos el Firmware 1.18 y nos quedará otro fichero llamado dstwoupdate.dat
  3. Copiamos las tres cosas a la raíz de la microSD
  4. Metemos el cartucho en una consola sin actualizar (es decir, NO lo metemos en la consola con las versiones citadas arriba, tiene que estar en una anterior, y que permita acceder al menú), y nada más entrar nos ofrecerá la opción de actualizar el firm del cartucho.
  5. Pulsamos la tecla A y esperamos a que finalice la operación, una vez finalice aparecerá el menú normal, y ya tendremos nuestra Supercard DSTWO lista para funcionar en nuestra Nintendo 3DS con versión 4.4.0.10 o en DSi/XL con versión 1.4.4..

Comprar Supercard DSTwo
Comprar Supercard DSTwo + MicroSD 2 GB
Comprar Supercard DSTwo + MicroSDHC 4 GB
Comprar Supercard DSTwo + MicroSDHC 8 GB
Comprar Supercard DSTwo + MicroSD 16 GB

Comentarios


Avatar
Luis
13.Dec.2013
Quizás la mejor opción sea la Supercard DSTWO. Es algo más cara que el resto, pero te garantizas que tendrá actualizaciones casi constantemente. De hecho, es de los más compatibles actualmente.

Avatar
Rayza
11.Dec.2013
Hola. Yo cambie el S.O. al mismo tiempo q los firmware. Ayer probé con otros programas q encontré navegando y ahora me deja ver el menú, pero al abrir cualquier fichero .nds, la pantalla no pasa del blanco. En la web www.r4i-gold.com solo hay actualizaciones para las flascards etiquetadas 2013 y 2014. La que tengo no tiene año en la pegatina. Estoy un poco harta de buscar actualizaciones para éste trasto, dime cual puedo comprar y si la venden en disco azul. Gracias

Avatar
Luis
11.Dec.2013
Rayza me tiene pasado en algún modelo de cartucho en los que tras actualizar, si no cambiaba el sistema operativo también no funcionaba. Mira en la web del fabricante si hay una actualización del sistema y prueba. El fallo del loading normalmente no es síntoma de brickeo, pero con tu experiencia, sabes de sobra que cada cartucho es un mundo :P.

Saludos

Avatar
Rayza
09.Dec.2013
Hola Luis, tengo 1 NDS3dXL de una sobrina con versión 4.2.0-9 y 1cartucho (www.r4i.gold.com) igual al que aparece en un tutorial en esta web, el cartucho lo he actualizado ya 2 veces con el firmware V6.20 y el V5.05 con sus respectivos S.O. y solo dice loading y luego pantalla blanca. El proceso me lo se ya que lo he hecho con una M3izero y una Acekard usando mi DSiXL v1.4.2. pregunto: se habrá brickeado el cartucho y si es asi cual me recomiendas, a mi me gusta la supercard DSTWO ya que segun he entendido esta preparada hasta para la version 6.2.0.12 de Nds. De antemano y como en otras ocasiones muchas gracias por tu respuesta.

Avatar
Luis
03.Dec.2012
Si te deja entrar al menú desde la 3DS ahora mismo, lo aconsejable es que actualices el cartucho desde esa misma consola antes de actualizar la 3DS a la 4.4.0.10.

Un saludo

Avatar
Nose27k
02.Dec.2012
Ya se puede usar la misma 3ds para actualizar la flashcart sin necesidad de usar otro ds/i/lite/xl ??

Antes de subir a la version 4.4.0.10 actualizar primero la flashcard pero desde el mismo 3ds??

saludos!!

Escribe un comentario

Nick
Email
¿De qué color es el caballo blanco de Santiago?

Buscar

Cargando...

Idiomas

Hackconsoles PT Hackconsoles UK Hackconsoles IT Hackconsoles FR Hackconsoles DE

Últimos comentarios

Lo + Destacado

  • Impresiones y Reviews
  • Entrevistas

Tagcloud

360 Nintendo DS Lite Ordenador gamescom gamescon Playstation Sony Xbox Live EA 3DS electronic entertainment expo iPhone Blizzard Square Enix Ubisoft Playstation 3 Bethesda Warner Namco THQ MMO BioWare Grand Theft Auto PS Vita PS2 Assassins Creed Codemasters Call of Duty Nintendo Bioshock xbox360 Portátil Konami Wii psvita PC kinect Playstation Vita Warcraft Playstation Network Electronic Arts Bandai Nintendo DS scene E3 Capcom Rockstar DLC Microsoft PS3 xbox 360 DSi Eidos 2K SEGA Xbox PSP Epic Activision Playstation 2

Categorías

Conferencias

Análisis

Archivo

Social

Twitter

Enlaces

Banners

  • Disco Azul
  • Bido Bido